
.paragraph {
	
}

.gallery {
	background: #aaa;
	width: 170px;
	height: 120px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.gallery320 {
	width: 320px;
	height: 200px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.nomargin {
	margin-right: 0;
}

h2 {
	margin-top: 10px;
}